
@font-face {
    font-family: 'VarelaRound';
    src: url('/fonts/VarelaRound-Regular.ttf') format('truetype');
    /*src: url('https://fonts.googleapis.com/css?family=VarelaRound') format('truetype');*/
}
body{
    direction: rtl;
    position: relative;
    background-color: var(--footer_bg);
    font-family: "VarelaRound";
    font-size: 18px;
}
main{
    padding: 5px 10px;
}
main p{margin: 0;}
main h2,main h1{margin: 0;margin-top: 10px;}
.sticky{
    position: -webkit-sticky;
    position: sticky;
    top: 0;
}
.BoldMe{font-weight: bold;}
.alignLeft{
    text-align: left;
}
.alignRight{
    text-align: right;
}
.alignCenter{
    text-align: center;
}
.floatLeft{
    float: left;
}
.underline{text-decoration: underline;}
.TopRight{position: absolute;top: 10px;right: 10px;}
.ClearFloat{clear: both;}

.mashov_bad,.red_cell{
    background-color:   var(--red_bg);
    color:              var(--red_txt);
}
.mashov_excellent,.green_cell{
    background-color:   var(--green_bg);
    color:              var(--green_txt);
}
.mashov_semiBad,.yellow_cell{
    background-color:   var(--yellow_bg);
    color:              var(--yellow_txt);
}
#chart{
    height: 150px;
    width: 60%;
    float: left;
}

header h1{
    text-align: center;
}
footer p{
    font-size: 80%;
    line-height: 120%;
}
.ptr{
    cursor: pointer;
}
#logo img{
    width: 100%;
}
.inlineDiv{
    display: inline-block;
}
.w20{
    width: 20%;
}
.w80{
    width: 80%;
}
.w100{
    width: 98%;
}
.search_td{
    position: relative;
    border: none;
}
.search_form{
    display: inline-block;
}

.filter_line{
    margin-bottom: 30px;
}
.filter_line label {margin-left: 5px;margin-right: 30px;}
@media screen  and (min-width: 1000px) {
    .filter_line label {text-align: left;}
}
.filter_line,.filter_line input,.filter_line select, .filter_line button{
    font-size: 150%;
}
#addform input[type="text"],#addform input[type="email"],#addform input[type="tel"],#addform select{
    width: 300px;
}
#addform select,#addform option {
    padding: 2px 5px;
}

.tdAsBtn:hover{
    cursor: pointer;
    box-shadow:inset 0px 0px 0px 5px #865ef2;
}
.hidingBtn{
    background-color: transparent;
    border: none;
    color: black;
    text-decoration: none;
    width: 100%;
}
.clearBtn{
    background-color: transparent;
    border: none;
    color: black;
    font-family: "VarelaRound";
    font-size: 18px;
}

#helloDiv{
    font-size: 90%;
}
#locationBtn{
    display: none;
}
@media screen  and (min-width: 1000px) {
    .mobileOnly {
        display: none;
    }
}
@media screen  and (max-width: 1000px) {
    .exclude_mobile {
        display: none;
    }
}

.TwoColGrid{
    display: grid;
    grid-template-columns: repeat(10, 1fr);
}
.rightCol20{
    grid-column: 1/span 2;
}
.LeftCol80{
    grid-column: 3/span 8;
}
.FullView{
    width: 100%;
    height: 85vh;
}
.SimpleMenu{
    display: block;
    border-top: 3px solid var(--side_bg);
    color: var(--main_text);
    text-decoration: none;
    font-size: 100%;
    padding: 5px ;
}
.SimpleMenu:last-child{
    border-bottom: 3px solid var(--side_bg);
}
.SimpleMenu:hover{
    background-color: var(--nav_hover_bg);
    color: var(--nav_hover_text);
}
.SelectedMenuItem{
    background-color: var(--side_bg);
}